Subject: Trainer Candidate - ABHISHEK RAJ
From: ABHISHEK RAJ <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 12 Apr 2021 03:37:16 -0400

| | Tech Support Test

Name | ABHISHEK RAJ
E-mail | [email-masked]
Phone Number | (+91) 9304899239
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Hooghly

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | QUESS CORP LTD | SOFTSKILL TRAINER | WORKING | 20.5K
Previous Employer 1 | REDS PVT LTD | SOFTSKILL TRAINER | 12-03-2018 | 1660
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 20 DAy

Please briefly describe your work experience specifically in training?

Providing Soft Skills Training to existing or new students using latest pedagogy
Also Responsible for providing Spoken English & Communication skill Training to students
Providing Basic Voice & Accent Training and WRM to existing or new students using latest pedagogy

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most challenging situation that I have ever faced in my life was when I was given the duty of bringing sponsors for one of the events of my committee. I was head of a student’s placement cell of my college and we had to organize a workshop on ‘Personal Interview and Group Discussion strategy’. The speaker that we talked to had some prior-requirements for those we were supposed to arrange for. The funds that college allotted to us were not enough to incorporate all that was needed. So, I was required to get sponsorship either in cash or kind. It was very challenging for me to convince them as I neither had any prior-experience nor anyone to guide me over this work. But at the end of the day, I was able to convince 3 sponsors for the event, and that even was completed successfully with a lot of positive feedback from everyone.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Conceptually, the main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal! This is a very important distinction – and one that many services providers do not always “get”.
What according to you makes you a good candidate for this position? | I have all the quality which are required for the position.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |